html, body{margin: 0;padding: 0;}
/*.banner{height:400px;background: url(../img/img_topb.jpg) no-repeat center top;}*/
.fhzhuz{width:60px;height:20px;display:block;padding-top:300px;margin:0 auto;}
.w1200{width:1200px;margin:0 auto;}
 /*//位置导航开始*/
.conter{
	width: 1200px;
    margin: 0 auto;
}
.daoh {
    height: 60px;
    border: 1px solid #fff;
    
}
.daoLef {
   float: left;
    border: 1px solid #fff;
    line-height: 60px;
}
.daoh .daoLef span {
    line-height: 60px;
}
/*位置导航结束*/
 
  /*焦点图*/
.zxxw{width:563px;float:right;margin-top:32px;}
.zxxw dl{background: url(../img/jkxdttbg.png) no-repeat center bottom;padding: 10px 0;margin-bottom: 10px;}
.zxxw dl dt{font-size:20px;color:#083fa6;line-height:47px;}
.zxxw dl dt a{font-size:24px;color:#083fa6;}
.zxxw dl dd{font-size:14px;color:#707070;line-height:28px;margin-bottom:16px;}
.zxxw dl dd a{color:#4c78c8;}
.ullist li{line-height:45px;background:url(../img/gzbddian.png) left center no-repeat;padding-left:20px;color:#222222;font-size:16px;}
.ullist li a{color:#222222;font-size:18px;}
.ullist li span{color:#8e8e8e;}
.jkxdzcwj{width:568px;margin:50px 0;} 
.jkxdzcwj-1200{width:1200px;margin:50px 0 30px;} 
.jkxdtit{line-height: 64px;height:64px;margin-bottom:20px;background: url(../img/gzbdtitbg.png) no-repeat bottom left;}
.jkxdtit a{font-size: 28px;color:#083fa6; font-weight: normal;}
.jkxdtit a.fr{color:#9a9a9a;font-size: 16px;font-weight: normal;}
.jkxdtit1{background: url(../img/gzbdtitbg1.png) no-repeat bottom left;}
.jkzxxdtit{text-align: center;margin-bottom: 50px;}
.jkzxxdtit a span{font-size: 24px;color:#4da85c; font-weight: normal;vertical-align: super;padding:0 20px;}



/*图片新闻*/
.xwbdCon{padding-top:20px;margin-left: -20px;}
.xwbdCon dl{width:285px;margin-left: 20px;}
.xwbdCon dl.mr0{margin-right: 0;}
.xwbdCon dl dt img{width:100%;height:170px; overflow: hidden;}
.xwbdCon dl dd h3{line-height: 32px;padding:10px 0;max-height: 60px;overflow: hidden;}
.xwbdCon dl dd h3 a{color:#202020;font-size: 16px;font-weight: normal;}
.xwbdCon dl dd p{color:#707070;font-size: 14px;line-height: 28px; text-align: justify;}
.xwbdCon dl dd p a{color:#4c78c8;}

.mtp-40{
	margin-top: 40px;
}
.mbt-50{
	margin-bottom: 50px;
}
.ullist li a:hover,.zxxw dl dd a:hover,.my_right_list li a:hover,.pic_center dd a:hover,.jkxdtit a.fr:hover, .contit-900 a.fr:hover{color:#083fa6;}

.bannerimg{
	width: 100%;
	min-width: 1200px;
}
.ullist-top20{
	margin-top: 20px;
}
.conbox-900{width:900px;} 
.contit-900{line-height: 64px;height:64px;margin-bottom:20px;background: url(../img/gzbdtitbg1.png) no-repeat bottom left;}
.contit-900 a{font-size: 28px;color:#083fa6; font-weight: normal;}
.contit-900 a.fr{color:#9a9a9a;font-size: 16px;font-weight: normal;}

.fr-w240{
	width: 235px;
}
.fr-w240con{
	background: #f2f6fb;
	margin-top: 104px;
	padding: 10px 0;
	border-radius: 4px;
	
}
.imgbox{
	padding: 30px 40px;
}
.imgbox img{
	width: 100%;
	height: 100%;
}
.imgbox p{
	text-align: center;
	padding-top: 10px;
}
.btn-return{
	margin-top: 30px;
	
}
.btn-return a{
	background: #f2f6fb;
	display: block;
	text-align: center;
	padding: 16px 0;
	font-size: 18px;
	color: #083fa6;
	border-radius: 4px;
}
.btn-return a:hover{
	background: #083fa6;
	color: #f2f6fb;
	transition: 0.3s;
}
